body.page-body{
    background-image: url(/img/pattern-bg.png);
    background-attachment: fixed;
}
iframe body{
    background-image: none !important;
}
.packege-item{
    margin-bottom: 20px;
}
span.pdp-breadcrumb {
    padding: 10px;
    display: block;
    max-width: 1084px;
    margin: 0 auto;
    float: none;
    position: relative;
    height: 63px;
}
.right-heading{
   
}
.text-with-no{
  display:flex;
}
.no-pill{
  width: 26px;
    text-align: center;
    background-color: #1fd646;
    border-radius: 50px;
    color: #2a2833;
    height: 26px;
    padding: 2px;
    font-weight: bold;
}
.no-pill.overlap{
  width: 46px;
    text-align: center;
    background-color: #946817;
    border-radius: 50px;
    height: 46px;
    padding: 11px;
    font-size: 21px;
    color: #fff;
    position: absolute;
    left: -17px;
    top: -18px;
}
.nBTN.btn.big {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.nBTN.btn.big.btn-danger{
  background-color: red;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.nBTN.btn.big.btn-success{
  background-color: green;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.nBTN.btn.big.active {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    background-color: #000; 
}
.btn.btn-right-cover {
    position: absolute;
    right: 0px;
    border-radius: 22px 0px 0px 0px;
    font-size: 11px;
    background-color: #000;
    padding-left: 20px;
    top: 0px;
}
.btn.btn-right-cover:hover {
    color:aquamarine;
}
.nBTN.btn.big.active .fa{
  color:#fff;
}
.nBTN.btn.big.active:hover{
  color: #fff;
}
.nBTN.btn.big:hover{
    font-size: 13px;
    font-weight: 500;
    color: #000;
}
.nBTN.btn{
    font-size: 9px;
    background-color: #946817;
    margin: 5px;
    font-weight: 600;
}
.nBTN.btn:hover{
  font-size: 10px;
  background-color: #fff;
  margin: 5px;
  color:darkgreen;
}
.nBTN.btn .fa {
  color: #000;
  padding-right: 2px;
  font-size: 12px;
}
@-webkit-keyframes blink {
    50% {
        color: rgba(255, 0, 0, 0.9);
    }
}
@-moz-keyframes blink {
    50% {
        color: rgba(255, 0, 0, 0.7);
    }
}
@keyframes blink {
    50% {
        color: rgba(255, 0, 0, 0.5);
    }
}
.blink:before{
    content: "new";
    position: absolute;
    display: block;
    z-index: 1;
    padding: 4px 10px;
    line-height: 14px;
    text-transform: capitalize;
    background-color: red;
    border-radius: 6px;
    left: 33px;
    top: 3px;
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: blink;
    -webkit-animation-timing-function: linear;
    -moz-animation-direction: normal;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-name: blink;
    -moz-animation-timing-function: linear;
    animation-direction: normal;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: blink;
    animation-timing-function: linear;
}
.our-exam-area{
    text-align: center;
}
.exam-box{
	  width: 204px;
    display: inline-block;
    background-color: darkgreen;
    color: #fff;
    font-size: 13px;
    line-height: 23px;
    position: relative;
    border-top: 6px solid #946817;
    border-left: 6px solid #946817;
    margin:10px;
    vertical-align: top;
    text-align: left;
}
.exam-box .exam-content{
    padding: 43px 15px 12px 15px;
}
.exam-box .exam-footer{
    text-align: center;
    background-color: darkslategray;
    padding: 6px 2px;
}
.message-box .message-box-inner{
    display: flex;
    align-items: center;
    background-color: #000;
    color: #fff;
    padding: 10px 25px;
    border-radius: 27px;
    border-bottom: 3px solid #fff;
    width: 100%;
}
.message-box .message-box-inner span{
    font-size: 11px;
    padding: 6px 14px;
    background-color: #00004D;
    border-radius: 16px;
    margin: 4px 10px;
    position: relative;
}
.message-box .message-box-inner span small{
  position: absolute;
    color: aqua;
    left: 24px;
    top: -9px;
    display: inline-block;
}
.p-b{

}
.p-inner{
  
  color: #fff;
  display: flex;
  border-radius: 10px 10px 0px 0px;
}
.p-h{
  padding: 10px;
  background-color: #000;
  border-radius: 10px 10px 0px 0px;
}
.p-content{
  padding: 10px;
  background-color: #444;
  margin-bottom: 10px;
}
.p-row {
    padding: 11px 11px 0px 11px;
    color: #fff;
    border: 1px solid #000;
    margin-bottom: 10px;
    background-color: green;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.p-row .p-h{
  flex:1;
}
.table-p{
  color:#fff;
  width: 100%;
}
.tp-row{
border-bottom: 1px solid #fff;
}
.tp-row2 th, .tp-row2 th.tp-h {
    border-bottom: 1px solid #000;
    background-color: brown;
    padding-left: 10px;
}
.tp-row th strong {
    color: yellow;
    font-size: 18px;
}
.tp-row2 th strong {
    color: cornflowerblue;
    font-size: 18px;
}
.tp-h{
    text-align: center;
    padding: 6px;
    position: relative;
    width: 145px;
}
.tp-h .pop-head{
    background-color: green;
    text-align: center;
    padding: 6px;
    border-radius: 10px 10px 0px 0px;
    display: block;
    position: absolute;
    left: 10px;
    top: -36px;
    width: 100%;
    font-size: 10px;
}
@media only screen and (max-width: 830px) {
    .message-box .message-box-inner{
      flex-direction: column;
    }
    .message-box .message-box-inner span{
      display: block;
      width: 100%;
    }
    .message-box .message-box-inner span small{
      position: relative;
      color: aqua;
      left: 0px;
      top: 0px;
      padding-right: 10px;
    }
    .message-box .message-box-inner strong{
      display: none;
    }
}
.message-box .message-box-inner span.name{
    font-size: 9px;
    padding: 6px 14px;
    background-color: #0000B5;
    border-radius: 16px;
    margin: 4px 10px;
    text-transform: uppercase;
}
.yellow-text{
  color: #1fd646;
}
.our-exam-area{
  padding:20px;
}
.section.callTo-action {
    padding: 23px 0px;
   -webkit-transition: background .4s ease, color .4s ease;
  transition: background .4s ease, color .4s ease;
 /* background-image: -webkit-gradient(linear, left top, right top, from(#6f9409), to(#3c4f07));
  background-image: linear-gradient(90deg, #6f9409 0%, #3c4f07 100%);*/
  background-color: #8892b3;
}
.callTo-action p {
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    margin-top: 10px;
    line-height: 31px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}
.callTo-action .col-md-4 {
    text-align: center;
    padding-top: 6px;
}
.page-title-breadcrumb{
  background-color: lightcyan;
}
.crm .panel-default>.panel-heading {
    background-color: #F5F5CF;
}

.sidebar-main {
    background-color: black;
}
#page-wrapper {
    background: black;
}
#footer {
    background-color: #000;
}
.panel-heading .btn-group a {
    border-radius: 16px 16px 0px 0px;
    padding: 13px 23px;
}
h2,h1,h3{
    font-family: 'Oswald', sans-serif;
}
.border-heading{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    text-align: center;
text-transform: uppercase;
}
.border-heading::after {
    content: "";
    display: block;
    background-color: #000;
    width: 100px;
    height: 2px;
    margin-top: 10px;
    margin-left:auto;
    margin-right:auto;
}
.product-section .flexslider.carousel{
    background-color: rgba(255,255,255,0.5);
}
.sidebar-area ,.trans-bg{
    text-align: left;
    background-color: rgba(255,255,255,0.6);
    padding: 25px;
}
.sidebar-area .product-title {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.sidebar-area hr {
    border-color: #658411;
}
.packege-item .item_img>div {
  background-color: rgba(74,96,14,0.5);
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 100%;
  display: flex;
  align-items: center;
  cursor:pointer;
}
.packege-item .item_img:hover h4{
    visibility: visible;
    opacity: 1;
}
.packege-item .item_img>div h4{
    width:100%;
    font-family: 'Oswald', sans-serif;
    color:#fff;
    visibility: hidden;
    opacity: 0;
    transition:opacity 0.5s linear;
    font-size: 18px;
text-transform: uppercase;
text-align:center;
}
.packege-item .item_img img{
  width:100%;
}
.packege-item .item_img{
  width:100%;
  position:relative;
  padding:0px;

}
.thm-btn {
  border: none;
  display: inline-block;
  vertical-align: middle;
  outline: none;
  font-size: 16px;
  font-weight: 500;
  color: #2a2833;
  padding: 9px 34px;
  border-radius: 54px;
  -webkit-transition: background .4s ease, color .4s ease;
  transition: background .4s ease, color .4s ease;
  background-image: -webkit-gradient(linear, left top, right top, from(#1fd646), to(#0c7322));
  background-image: linear-gradient(90deg, #1fd646 0%, #0c7322 100%);
  position: relative;
}
.thm-btn:before {
  content: '';
  position: absolute;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  border-radius: 54px;
  background-color: #fff;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
}
.thm-btn span {
  position: relative;
}
.thm-btn:hover {
  color: #fff;
}
.thm-btn:hover:before {
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}
.product-section .flexslider.carousel .col-md-3 {

    padding-top: 11px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 16px;

}
.logo-text img{
    max-height: 56px;
    margin-top: 11px;
}
.menu-fixed .logo-text img{
  max-height: 46px;
  margin-top: 11px;
}
.login{width: 300px;padding:10px;left: 50%;margin-top:50px;margin-left: -160px;border: 10px solid #FFF;display: block;-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.1);box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.mrg{margin-top:25px; margin-bottom:10px;}
.pagination {margin: 2px 0;}
.pad{padding:5px 5px;}
.mrg-1{margin-top: 5px;}
.mrg-left{margin-left: 10px;}
.mrg-right{margin-right: 10px;}
.mrg-top{margin-top: 10px;}
.mrg-bottom{margin-bottom: 10px;}
.mrg-mail{margin-top: 55px;}
.mrg-sm{margin-top:10px;}
.asc{background: url('../img/sort_asc.png') no-repeat center right;cursor: pointer;display: block;}
.desc{background: url('../img/sort_desc.png') no-repeat center right;cursor: pointer;display: block;}
table tr th a{color:#000;background: url('../img/sort_both.png') no-repeat center right;cursor: pointer;display: block;}
table tr th a:hover{text-decoration: none;}
.error-message{color: #FF0000;}
.cust-supt{font-size: 45px;font-weight:900;font-family:"Times New Roman", Times, serif; color:#2166b1;margin-left:15px;margin-top:25px;}
.cust-head2{font-size: 18px;margin:15px 15px 15px 15px; font-weight:900;font-family:"Times New Roman", Times, serif; color:#545454;text-align: center;}
.cust-head2 a{color:#ff2626;}
.cust-list li{ line-height:35px; font-size:18px;font-weight:900;font-family:"Times New Roman", Times, serif; color:#7b7d70;}
.cust-list li a{color:#555555;}
.error-message{color: #FF0000;}
.dg-content{color: #666;font-size: 20px;line-height: 2.6em;text-align: justify;}
@media only screen and (min-width: 220px) and (max-width: 565px) {.dg-content{color: #666;font-size: 18px;line-height: 1.6em;text-align: justify;}}
.dg-icon.step-1{background-position: -5px 0;}
.dg-icon.step-2{background-position: -5px -240px;}
.dg-icon.step-3{background-position: -5px -480px;}
.dg-icon.step-4 {background-position: -5px -720px;}
.progress.active .progress-bar {-webkit-transition: none !important;transition: none !important;}
.exam-logo{margin-left:10px;margin-top: 10px;margin-bottom: 10px;}
.exam-photo{text-align:right;margin-top: 10px;margin-bottom: 10px;}
.exam-border{border-top: 4px solid #132035;margin-bottom: 5px;margin-top: 5px;margin-left: -15px;margin-right: -15px;}
.exam-heading{text-align: center;font-size:24px; font-weight: 500;}
.exam-logo{font-size: 26px;padding-top: 15px;}
@media only screen and (min-width: 520px) and (max-width: 570px) {.exam-logo{font-size: 18px;}}
@media only screen and (min-width: 470px) and (max-width: 519px) {.exam-logo{font-size: 16px;}}
@media only screen and (min-width: 420px) and (max-width: 469px) {.exam-logo{font-size: 14px;}}
@media only screen and (min-width: 220px) and (max-width: 419px) {.exam-logo{font-size: 12px;}}
.exam-panel{overflow-y: scroll;}
.input-sm-small{height: 30px;padding: 0px 0px;font-size: 12px;line-height: 1.5;border-radius: 0px;}
.dropdown-menu{left: auto;right: 0px;margin-top: 2px;box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);background-color: #FFF;}
.max-column{max-width: 350px;}
#exam-loading{position: absolute;z-index:999;top: 150px;}
.my-result{background-color: #ffffff;}
.rtest_heading{font-family: Arial, Helvetica, sans-serif;font-size: 18px;color: #535352;margin:20px;}
.rank{color: #649130;font-size: 16pt;font-weight: bold;}
.rank_name{font-size: 12px;font-weight: bold;}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-right: -20px;
}
.main-top-timer{float: right;z-index:1;margin-bottom: -50px;}
@media only screen and (min-width: 220px) and (max-width: 991px) {.main-top-timer{height: 100px;}}
.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {color: #ffffff;}
#msg_alert {position: fixed;top: 15px;left: 450px;opacity: 0.9;min-width: 40%;z-index: 9999999999;}
@media only screen and (min-width: 220px) and (max-width: 991px) {#msg_alert {top: 60px;left: 0px;min-width: 100%;}}
.main-content-exam{min-height: 585px;}
.global-logo{max-width:300px;max-height:75px;}
.front-dash-logo{max-width:200px;max-height:90px;}
.front-logo{max-width:300px;max-height:77px;}
.admin-dash-logo{max-width:200px;max-height:65px;}
.admin-dash-collapsed-logo{max-width:80px;max-height:45px;}
.img-package{max-width:inherit;}
.package-name-list{min-height: 78px;}